AsterNet Class Library (Sandcastle documentation)

| ControlStreamFileCommand ControlDigits Method (String, String, String)

Sets the control digits for fast forward, rewind and pause.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void ControlDigits(
    	string forwardDigit,
    	string rewindDigit,
    	string pauseDigit
    )

    Public Sub ControlDigits (
    	forwardDigit As String,
    	rewindDigit As String,
    	pauseDigit As String
    )

    public:
    void ControlDigits(
    	String^ forwardDigit,
    	String^ rewindDigit,
    	String^ pauseDigit
    )

    member ControlDigits :
            forwardDigit : string *
            rewindDigit : string *
            pauseDigit : string -> unit

#### Parameters

forwardDigit
  Type: System
  String
  the digit for fast forward.
rewindDigit
  Type: System
  String
  the digit for rewind.
pauseDigit
  Type: System
  String
  the digit for pause and unpause.

See Also

#### Reference

ControlStreamFileCommand Class
ControlDigits Overload
AsterNET.FastAGI.Command Namespace